@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}
html, body{
    position: relative;
    height: 100%;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}

body{
    background-color: white;
    font-family: "Poppins", sans-serif;
    text-align: center;
    color: #000;
    margin: 0;
    padding: 0;

}

nav {
    height: 93px;
    background: #04B4AE;
    
}

nav img {
    width: 100px;
    position: absolute;
    top: 10px;
    left: 5%;
}

nav ul {
    float: right;
    margin-right: 25px;
}

nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 15px;
}

nav ul li a {
    position: relative;
    color: white;
    font-size: 20px;
    padding: 5px 0;
    text-transform: uppercase;
}

nav ul li a:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: white;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .4s linear;
}

nav ul li a:hover:before {
    transform: scaleX(1);
    transform-origin: left;
}


label #btn,
label #cancel {
    color: white;
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.container {
    width: 100%;
    height: 100vh;
    padding: 0 8%;
}

.container h1{
    text-align: center;
    padding-top: 10%;
    margin-bottom: 60px;
    font-weight: 600;
    position: relative;
}

.container h1:after{
   content: "";
   background: #04B4AE;
   width: 100px;
   height: 5px;
   position: absolute;
   bottom: -5px;
   left: 50%;
   transform: translateX(-50%);
}

.row{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}

.service {
    text-align: center;
    padding: 25px 10px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    background: transparent;
    transition: transform 0.5s, background 0.5s;
}

.service img {
    width: 100px;
    margin-bottom: 15px;
}

.service h2{
    font-weight: 600;
    margin-bottom: 8px;
    

}

.service:hover {
    background: #04B4AE;
    color: #fff;
    transform: scale(1.05);
}

.service:hover i{
    color: #fff;
}

.cfooter{
    max-width: 1200px;
    margin: 0 auto;
    
}

footer{
    background: #343434;
    padding: 20px 0;
}
.footer-row{
    display: flex;
    flex-wrap: wrap;
}


.footer-content{
    width: 32%;
    padding: 0 15px;
}
.footer-content h3{
    font-size: 20px;
    color: white;
    margin-bottom: 25px;
    font-weight: 200;
    border-bottom: 2px solid #04B4AE;
    padding-bottom: 10px;
    display: inline-block;
}
.footer-content p{
    width: 190px;
    margin: auto;
    padding: 7px;
    color: white;
}

.footer-content  a{
    font-size: 18px;
    text-decoration: none;
    color: #bbbbbb;
    display: block;
    margin-bottom: 15px;
    transition: all .3s ease;
}
.footer-content li a:hover{
   color: #ffffff;
   padding-left: 6px;
}

.social-icons a{
    display: inline-block;
    min-height: 40px;
    width: 40px;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    transition: all .5s ease;

}


.social-icons a:hover{
    background-color: #04B4AE;
}

@media(max-width: 1118px) {
    nav img {
        left: 5%;
    }
}

@media (max-width: 944px) {
    nav img {
        left: 4%;
        top: 20px;
        width: 130px;
    }

    nav ul li a {
        font-size: 17px;
    }
}

@media (max-width: 860px) {
    nav img {
        left: 3%;
        top: 8px;
        width: 100px;
    }

    label #btn {
        display: block;
    }

    ul {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #34495e;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }

    nav ul li {
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }

    nav ul li a {
        font-size: 20px;
    }


    #check:checked~ul {
        left: 0;
    }

    #check:checked~label #btn {
        display: none;
    }

    #check:checked~label #cancel {
        display: block;
    }
    .footer-row{
        text-align: center;
    }
    .footer-content{
        width: 100%;
        margin-bottom: 30px;
    }
}